Support » Plugin: Mandatory Field » wp_enqueue_script error evoked by this plugin

  • Resolved 3rdaxis

    (@3rdaxis)


    When Mandatory Field is active and i have debugging on in WP i get this error which goes away upon deactivation of this plugin.

    wp_enqueue_script was called incorrectly. Scripts and styles should not be registered or enqueued until the wp_enqueue_scripts, admin_enqueue_scripts, or login_enqueue_scripts hooks.

    http://wordpress.org/plugins/mandatory-fields/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘wp_enqueue_script error evoked by this plugin’ is closed to new replies.